<?php

class Add_media_origin extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('add_media_origin/index');
		}
		
}



